<?php
class Pzy_Swiper_Skin extends \Elementor\Skin_Base
{

    public function render()
    {
        echo 'Test Swiper Skin Render';
    }

    public function get_id()
    {
        return 'swiper-skin';
    }

    public function get_title()
    {
       return 'Swiper Skin';
    }
}